DBD-WMI

Prerequisites

DBD-WMI declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0Class-Accessor-0.34118.18
DBI0DBI-1.631124.24
Win32::OLE0Win32-OLE-0.1712124.24